<!DOCTYPE html>
<html lang="en">
    
<head>
    <meta charset="utf8">
    <title>Ignacio Balbo - Portfolio</title>
    <link rel="stylesheet" href="assets/stylesheets/main.css">
    <link rel="stylesheet"
    href="http://fonts.googleapis.com/css?family=Lato:100,300,400">
  
</head>

<body id="top">
        
    <!-- Header -->

    <header class="primary-header container group">
        
        <h1 class="logo">
            <a href="index.html">Balbo <br> Ignacio</a>
        </h1>
        
        <h3 class="tagline">Ingeniero Electrónico</h3>
        
        <nav class="nav primary-nav">
            <ul>
                <li><a href="index.html"    >Home</a></li><!--  
             --><li><a href="Portfolio.html">Portfolio</a></li><!--  
             --><li><a href="about.html"    >About me</a></li> 
            </ul>
        </nav>
    
    </header>

    <section class="row">
        <div class="grid">
            
        </div>
    </section>

    <footer class="primary-footer container group">
            
        <small>&copy; IgnacioBalbo</small>
        
        <nav class="nav">
            <ul>
                <li><a href="index.html">Home</a></li><!--  
             --><li><a href="Portfolio.html">Portfolio</a></li><!--  
             --><li><a href="about.html">About me</a></li> 
            </ul>
        </nav>
        
        <a>Contact me:</a>
        <a href="mailto:ignacio.obalbo@gmail.com?subject=%20&body=%20">ignacio.obalbo@gmail.com</a>
        <a href="tel:+543562501201">+54 3562 501201</a>
        
        <br />
        
        <a href="#top">you've reached far far away</a>
    
    </footer>

</body>

</html>